@charset "UTF-8";
/************************************************

@PC - style.css v5.0.0

(c) ULM Co.,Ltd. - https://www.ulm-design.com
************************************************/
#wrapper {
  overflow: hidden;
  background: #fff20e url("../img/top/bg.png") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

#top-main {
  padding: 80px 0 0;
  background: #fff20e url("../img/top/main_bg_right.png") 100% 50%/auto 100% no-repeat;
}

#top-main-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.top_main {
  position: relative;
  width: 52.5%;
  height: 48.125vw;
  min-height: 600px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 52.5%;
          flex: 0 0 52.5%;
  background: url("../img/top/main_bg.png") 50% 0/100% auto no-repeat;
}

.top_main_catch {
  position: absolute;
  bottom: 48px;
  left: 36%;
  width: 12.1%;
  z-index: 10;
}

.top_main_img {
  position: absolute;
  z-index: 1;
}

.top_main_img-01 {
  bottom: 0;
  left: 33%;
  width: 50%;
}

.top_main_img-02 {
  bottom: 0;
  right: 0;
  width: 44.13%;
}

.top_main_img-03 {
  bottom: 0;
  left: 0;
  width: 53.05%;
}

.top_main_img-04 {
  bottom: 7.53%;
  left: 34.6%;
  width: 52.81%;
}

.top_main_img-05 {
  bottom: 6.64%;
  left: 31.85%;
  width: 42.45%;
}

.top_main_img-06 {
  bottom: 15.12%;
  left: 10.7%;
  width: 34.6%;
}

.top_main_img-07 {
  bottom: 11.45%;
  right: 0;
  width: 50.89%;
}

.top_main_img-08 {
  bottom: 32.8%;
  left: 53.17%;
  width: 32.57%;
}

.top_main_img-09 {
  bottom: 30%;
  left: 14.43%;
  width: 38.2%;
}

.top_main_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 48.5%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48.5%;
          flex: 0 0 48.5%;
  padding: 35px calc(4% + 17px) 35px 0;
  /* padding: 35px calc(4% + 17px) 95px 0; */
}

#logo {
  width: 100%;
  height: 8.6vw;
  margin: 0 auto;
}

.logo_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.logo_top span {
  position: relative;
  z-index: 100;
  opacity: 0;
  display: inline-block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.logo_top span:nth-of-type(1) {
  width: 12.9%;
}

.logo_top span:nth-of-type(2) {
  width: 12.22%;
}

.logo_top span:nth-of-type(3) {
  width: 12%;
}

.logo_top span:nth-of-type(4) {
  width: 13%;
}

.logo_top span:nth-of-type(5) {
  width: 12.6%;
}

.logo_top span:nth-of-type(6) {
  width: 10.74%;
}

.logo_top span:nth-of-type(7) {
  width: 7.03%;
}

.logo_top span:nth-of-type(8) {
  width: 12.77%;
}

.logo_top span img {
  width: 100%;
  height: auto;
}

.logo_btm {
  width: 48.15%;
  margin: 10px auto 0;
  text-align: center;
  opacity: 0;
}

#billing {
  width: 71.2%;
  height: 11.58vw;
  margin: 40px auto 0;
}

#roadshow {
  position: absolute;
  /* top: 60%; */
  top: 67%;
  right: 5%;
  width: 12.78%;
  height: 1.27vw;
}

.roadshow_btn {
  display: block;
  width: 100%;
  max-width: 155px;
  margin: 25px auto 0;
}

.roadshow_btn:hover {
  opacity: .7;
}

.top_bnr {
  margin: 18px auto 0;
}

.top_bnr li + li {
  margin-top: 10px;
}

.top_bnr a:hover {
  opacity: .7;
}

/*-------------------------------

common

-------------------------------*/
.top_section {
  padding: 40px 0;
}

.top_section p {
  font-size: 15px;
  font-family: a-otf-gothic-bbb-pr6n, sans-serif;
  line-height: 2;
  letter-spacing: .05em;
}

.container {
  max-width: 675px;
  margin: 0 auto;
}

.contents-ttl {
  padding: 0 0 48px;
  text-align: center;
  color: #d31277;
  font-size: 40px;
  line-height: 1em;
  font-family: variex, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .1em;
}

.section_headline {
  color: #d31277;
  margin: 0 0 32px;
  font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
  font-size: 28px;
  letter-spacing: .05em;
  text-align: center;
  line-height: 1.43;
}

/*-------------------------------

#twitter timeline

-------------------------------*/
.twitter_timeline {
  padding-bottom: 120px;
}

.twitter_timeline .contents-ttl {
  padding-bottom: 40px;
}

/*-------------------------------

#trailer

-------------------------------*/
#trailer {
  position: relative;
  width: 100%;
  background: #cd3b81;
  margin-bottom: 260px;
  padding: 30px 5% 0;
}

#trailer .contents-ttl {
  padding-bottom: 40px;
  color: #fff;
}

#trailer::after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 260px;
  background: url("../img/teaser2/bg_dorodoro.png") repeat-X top center;
}

/*-------------------------------

#movie-thumb-container

-------------------------------*/
.movie-thumb-box {
  position: relative;
  padding-bottom: 56.25%;
  /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

.movie-thumb-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.movie-thumb-list {
  max-width: 1020px;
  margin: -20px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.movie-thumb-list li {
  width: 340px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 340px;
          flex: 0 0 340px;
  padding: 20px;
}

.movie-thumb-list li:first-of-type {
  width: 600px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 600px;
          flex: 0 0 600px;
  margin: 0 calc((1020px - 600px) / 2);
}

.movie-main:hover,
.movie-thumb-list li:hover {
  /* animation: hurueru .1s  infinite; */
}

@media all and (-ms-high-contrast: none) {
  .movie-thumb-list li {
    width: 33%;
  }
}

/* .movie-thumb-list li:first-of-type {
  padding: 30px 20px 30px 0;
}

.movie-thumb-list li:last-of-type {
  padding: 30px 0 30px 20px;
} */
.movie-cap {
  padding: 15px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}

.play-icon {
  color: #e60027;
  width: 52px;
  height: 58px;
  font-size: 60px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  display: block;
  line-height: 1em;
}

.movie-thumb-box:hover .play-icon {
  opacity: .8;
}

.movie-thumb-list .slider-arrow {
  position: absolute;
  top: 50%;
  height: 60px;
  margin-top: -50px;
  color: #aaa;
  line-height: 36px;
  font-size: 28px;
  cursor: pointer;
  width: 30px;
  z-index: 10;
  /* 重要 */
}

.movie-thumb-list .slider-arrow img {
  width: 100%;
}

.movie-thumb-list .slider-prev {
  left: 0;
}

.movie-thumb-list .slider-next {
  right: 0;
}

/*-------------------------------

#pick up

-------------------------------*/
.top_pickup {
  margin: 72px auto 0;
}

/*-------------------------------

#intro

-------------------------------*/
.intro p {
  margin: 1em 0;
  color: #d31277;
}

/*-------------------------------

#story

-------------------------------*/
.story p {
  margin: 1em 0;
  color: #d31277;
  line-height: 2;
}

.story p span {
  font-size: 1.4666em;
  font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
  font-weight: 600;
  font-style: normal;
}

.loop_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(1491px * 3);
  margin-top: 46px;
  height: 201px;
  overflow: hidden;
}

.loop_wrap img {
  width: 1491px;
}

/*-------------------------------

#character

-------------------------------*/
.character .container {
  max-width: 960px;
}

.character p {
  margin-bottom: 10px;
  text-align: center;
}

.chart {
  position: relative;
  padding: 5px;
  background: #00a6e9;
}

.chart__thumb li {
  position: absolute;
}

.chart__thumb a {
  display: block;
  -webkit-transition: opacity .35s ease;
  transition: opacity .35s ease;
}

.chart__thumb a:hover {
  opacity: .7;
}

.chart__thumb img {
  width: 100%;
  height: auto;
}

.chart__thumb-01 {
  width: 189px;
  top: 54px;
  left: 490px;
}

.chart__thumb-02 {
  width: 84px;
  top: 130px;
  left: 32px;
}

.chart__thumb-03 {
  width: 84px;
  top: 130px;
  left: 140px;
}

.chart__thumb-04 {
  width: 84px;
  top: 345px;
  left: 32px;
}

.chart__thumb-05 {
  width: 84px;
  top: 345px;
  left: 140px;
}

.chart__thumb-06 {
  width: 84px;
  top: 556px;
  left: 32px;
}

.chart__thumb-07 {
  width: 84px;
  top: 556px;
  left: 140px;
}

.chart__thumb-08 {
  width: 84px;
  top: 556px;
  left: 246px;
}

.chart__thumb-09 {
  width: 84px;
  top: 556px;
  left: 353px;
}

.chart__thumb-10 {
  width: 85px;
  top: 557px;
  left: 627px;
}

.chart__thumb-11 {
  width: 85px;
  top: 557px;
  left: 725px;
}

.chart__thumb-12 {
  width: 85px;
  top: 122px;
  left: 854px;
}

.chart__thumb-13 {
  width: 85px;
  top: 557px;
  left: 515px;
}

.chart__thumb-14 {
  width: 85px;
  top: 545px;
  left: 860px;
}

.chart__thumb-15 {
  width: 85px;
  top: 306px;
  left: 724px;
}

.cast_modal {
  display: none;
}

.cast_modal__content#cboxOverlay {
  background: #FFF200;
}

.cast_modal__content #cboxLoadingOverlay,
.cast_modal__content #cboxContent,
.cast_modal__content #cboxLoadedContent {
  background: none;
}

.cast_modal__content #cboxContent {
  margin-top: 50px;
}

.cast_modal__content #cboxLoadedContent {
  overflow: hidden;
  overflow-y: auto !important;
  overflow-x: hidden !important;
}

.cast_modal__content #cboxClose {
  top: -50px;
  width: 40px;
  height: 40px;
  background: url(../img/character/ico_menu_close.png) 50% 50%/contain no-repeat;
  cursor: pointer;
}

.cast_modal__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cast_modal__img {
  width: 345px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 345px;
          flex: 0 0 345px;
}

.cast_modal__img img {
  width: 100%;
  height: auto;
}

.cast_modal__right {
  width: 480px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 480px;
          flex: 0 0 480px;
}

.cast_modal__txt {
  margin-top: 24px;
  font-size: 15px;
  line-height: 2;
}

.cast_modal__txt-01 {
  color: #0076C5;
}

.cast_modal__txt-02 {
  color: #8C0070;
}

.cast_modal__txt-03 {
  color: #9F652F;
}

.cast_modal__txt-04 {
  color: #DC1A5B;
}

.cast_modal__txt-05 {
  color: #707070;
}

.cast_modal__txt-06 {
  color: #00572F;
}

.cast_modal__txt-07 {
  color: #002B50;
}

.cast_modal__txt-08 {
  color: #A70719;
}

.cast_modal__txt-09 {
  color: #CC5104;
}

.cast_modal__txt-10 {
  color: #707070;
}

.cast_modal__txt-11 {
  color: #388BB4;
}

.cast_modal__txt-12 {
  color: #3E3111;
}

.cast_modal__txt-13 {
  color: #A4614C;
}

.cast_modal__txt-14 {
  color: #34686F;
}

.cast_modal__txt-15 {
  color: #D6006C;
}

/*-------------------------------

#crew

-------------------------------*/
.crew {
  padding-top: 140px;
  padding-bottom: 140px;
  background: url(../img/crew/crew_bg.jpg) 50% 0/cover no-repeat;
  background-attachment: fixed;
}

.crew .container {
  max-width: 960px;
}

.crew p {
  color: #fff;
}

.crew__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 68px;
}

.crew__img {
  width: 300px;
}

.crew__txt {
  width: 478px;
}

/*-------------------------------

#illust

-------------------------------*/
.main_illust {
  position: relative;
  padding: 80px 0 0;
  text-align: center;
}

.main_illust__copy {
  margin-bottom: 10px;
}

.main_illust__img {
  vertical-align: bottom;
}
